#lesson{
  padding: 4px 7px;
  font-size: 1.3rem;
}
main .wrapper {
  width: 97%;
  margin: 20px;
  padding: 8px;
  background: rgb(252, 252, 238);
  text-align: center;
  border: 1px solid #333;
  border-radius: 8px;
}
main .wrapper .content-wrapper {
  background: #fff;
  border: 1px dashed #333;
  border-radius: 8px;
  margin-bottom: 25px;
}
#lesson,
.next-btn,
.next-btn2 {
  padding: 4px 8px;
  margin: 0 0 50px 0;
}
main .wrapper .img {
  aspect-ratio: 16 / 9;
  object-fit: fill;
  overflow: hidden;
}
main h2 {
  margin-bottom: 25px;
}
.q1 {
  margin: 5px;
  padding: 7px;
  background: rgb(251, 234, 234);
  border-radius: 8px;
  text-align: start;
}
.q2 {
  margin: 5px;
  padding: 7px;
  text-align: start;
  border-radius: 8px;
  line-height: 2rem;
}
@media (max-width: 480px) {
  main .wrapper {
    margin: 0 auto;
    margin-bottom: 20px;
  }
}
